<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.ClientStartupComplete Property
ReplicationStats Class See Also Send Feedback

Site completed client sync-up.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public bool ClientStartupComplete { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ClientStartupComplete As Boolean

Visual C++

    public:
    property bool ClientStartupComplete {
    	bool get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace